=== debian/control ===
Source: libgetargs-long-perl
Section: perl
Priority: optional
Maintainer: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 7.0.1), liblog-agent-perl (>= 0.105), libmodule-install-perl (>= 0.40)
Standards-Version: 3.9.5
Homepage: http://search.cpan.org/dist/Getargs-Long/
Vcs-Git: git://anonscm.debian.org/users/cjwatson/libgetargs-long-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/libgetargs-long-perl.git

Package: libgetargs-long-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.6.1), liblog-agent-perl
Description: Perl module to parse long function arguments
 The Getargs::Long module allows usage of named parameters in function
 calls, along with optional argument type-checking.  It provides an easy
 way to get at the parameters within the routine, and yields concise
 descriptions for the common cases of all-mandatory and all-optional
 parameter lists.
 .
 The validation of arguments can be done by a structure-driven routine
 getargs() which is fine for infrequently called routines (but should be
 slower), or via a dedicated routine created and compiled on the fly the
 first time it is needed, by using the cgetargs() family (expected to be
 faster).
 .
 The Log::Agent module is used to report errors, which leaves to the
 application the choice of the final logging method: to a file, to
 STDERR, or to syslog.
 .
 Note that this module is still in the alpha stage of development, and
 the interface to it may change: indeed, it changed between 0.1.2 and
 0.1.3.
