=== debian/watch ===
version=3
http://search.cpan.org/dist/Getargs-Long/   .*/Getargs-Long-v?(\d[\d_.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)	debian	uupdate
