## libgetargs-long-perl 1.1007

=== debian/changelog ===
libgetargs-long-perl (1.1007-3) unstable; urgency=medium

  * Convert debian/copyright to copyright-format 1.0.
  * Upgrade to debhelper v9.
  * Use HTTPS for Vcs-* URLs.

 -- Colin Watson <cjwatson@debian.org>  Wed, 27 Jan 2016 12:53:58 +0000

libgetargs-long-perl (1.1007-2) unstable; urgency=medium

  * Mark package as autopkgtestable.

 -- Colin Watson <cjwatson@debian.org>  Thu, 24 Dec 2015 01:22:19 +0000

libgetargs-long-perl (1.1007-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend on liburi-perl for the sake of the bundled
    Module::Install::Bugtracker module.

 -- Colin Watson <cjwatson@debian.org>  Fri, 01 May 2015 10:05:46 +0100

libgetargs-long-perl (1.1005-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Browser URL for alioth cgit.
  * Build-depend on libtest-pod-perl for the new POD test.
  * Policy version 3.9.6: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Tue, 24 Mar 2015 10:45:59 +0000
