=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: perl
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 7.0.1), liblog-agent-perl (>= 0.105), libmodule-install-perl (>= 0.40)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), liblog-agent-perl (>= 0.105), libmodule-install-perl (>= 0.40), libtest-pod-perl (>= 1.00), liburi-perl
+Standards-Version: 3.9.6
 Homepage: http://search.cpan.org/dist/Getargs-Long/
-Vcs-Git: git://anonscm.debian.org/users/cjwatson/libgetargs-long-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/cjwatson/libgetargs-long-perl.git
+Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/libgetargs-long-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/libgetargs-long-perl.git/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libgetargs-long-perl
 Architecture: all
