## libgetargs-long-perl 1.1012

=== debian/changelog ===
libgetargs-long-perl (1.1012-6) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
  * Don't remove inc directory in "make realclean" (closes: #1049731).

 -- Colin Watson <cjwatson@debian.org>  Thu, 17 Aug 2023 01:07:00 +0100

libgetargs-long-perl (1.1012-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Add :any qualifier for perl dependency.

 -- Colin Watson <cjwatson@debian.org>  Tue, 15 Nov 2022 15:38:16 +0000

libgetargs-long-perl (1.1012-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on liblog-agent-perl,
      libmodule-install-perl and libtest-pod-perl.
    + libgetargs-long-perl: Drop versioned constraint on perl in Depends.

  [ Colin Watson ]
  * debian/watch: Upgrade to version 4.

 -- Colin Watson <cjwatson@debian.org>  Fri, 19 Aug 2022 10:15:44 +0100

libgetargs-long-perl (1.1012-3) unstable; urgency=medium

  [ Colin Watson ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Colin Watson <cjwatson@debian.org>  Sat, 06 Feb 2021 17:41:12 +0000

libgetargs-long-perl (1.1012-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field

  [ Colin Watson ]
  * Set Rules-Requires-Root: no.

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Feb 2019 19:23:56 +0000

libgetargs-long-perl (1.1012-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 13 Jul 2018 00:24:18 +0100

libgetargs-long-perl (1.1011-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Drop uupdate.

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Jul 2018 12:41:24 +0100

libgetargs-long-perl (1.1010-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 07 Jul 2018 09:07:44 +0100

libgetargs-long-perl (1.1008-1) unstable; urgency=medium

  * New upstream release.
  * Move VCS to salsa.debian.org.
  * Update search.cpan.org URLs to metacpan.org.

 -- Colin Watson <cjwatson@debian.org>  Fri, 06 Jul 2018 13:18:36 +0100
