=== debian/control ===
--- 
+++ 
@@ -2,16 +2,26 @@
 Section: perl
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper (>= 9), liblog-agent-perl (>= 0.105), libmodule-install-perl (>= 0.40), libtest-pod-perl (>= 1.00), liburi-perl
+Build-Depends: debhelper-compat (= 13),
+               liblog-agent-perl,
+               libmodule-install-perl,
+               libtest-compile-perl,
+               libtest-pod-perl,
+               libuniversal-require-perl,
+               liburi-perl,
 Standards-Version: 3.9.6
-Homepage: http://search.cpan.org/dist/Getargs-Long/
-Vcs-Git: https://anonscm.debian.org/git/users/cjwatson/libgetargs-long-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/cjwatson/libgetargs-long-perl.git/
+Homepage: https://metacpan.org/release/Getargs-Long/
+Vcs-Git: https://salsa.debian.org/debian/libgetargs-long-perl.git
+Vcs-Browser: https://salsa.debian.org/debian/libgetargs-long-perl
 Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libgetargs-long-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, perl (>= 5.6.1), liblog-agent-perl
+Depends: liblog-agent-perl,
+         perl:any,
+         ${misc:Depends},
+         ${perl:Depends},
 Description: Perl module to parse long function arguments
  The Getargs::Long module allows usage of named parameters in function
  calls, along with optional argument type-checking.  It provides an easy
