=== debian/watch ===
version=4
https://metacpan.org/release/Getargs-Long/   .*/Getargs-Long-v?(\d[\d_.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
